# Class AttachmentUploader < CarrierWave::Uploader::Base

- app/uploaders/attachment_uploader.rb

Methods

S
  - store_dir

Instance Public methods
store_dir() Link

Override the directory where uploaded files will be stored. This is a sensible default for uploaders that are meant to be mounted:

Source: show

    # File app/uploaders/attachment_uploader.rb, line 15
    def store_dir
      "uploads/#{model.class.to_s.underscore}/#{mounted_as}/#{model.id}"
    end